<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE composition PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<ui:composition xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
                template="./../plantilla-principal.xhtml"
                xmlns:h="http://xmlns.jcp.org/jsf/html"
                xmlns="http://www.w3.org/1999/xhtml"
                xmlns:f="http://xmlns.jcp.org/jsf/core">

    <ui:define name="contenido">
        <f:metadata>
            <f:viewParam name="idc" id="idc" value="#{detalleClienteManBean.idcliente}" />
            <f:viewAction action="#{detalleClienteManBean.cargarDatosCliente()}" />
        </f:metadata>
        <div class="ui grid">
            <div class="six wide column">
                <ui:include src="detallecliente/formcliente.xhtml" />
            </div>
            <div class="ten wide column">
                <ui:include src="detallecliente/suscripcionescliente.xhtml" />
            </div>
        </div>
    </ui:define>

</ui:composition>
